# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-18 07:24
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='WebsiteAddr',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('time', models.DateTimeField(auto_now_add=True)),
                ('address', models.CharField(blank=True, max_length=1000)),
                ('ipaddress', models.CharField(blank=True, max_length=50)),
                ('browser', models.CharField(blank=True, max_length=1000)),
            ],
            options={
                'ordering': ('-time',),
                'verbose_name': 'Website Address',
                'verbose_name_plural': 'Website Address',
            },
        ),
    ]
